/* 
Theme Name:		 Verbundpartner
Theme URI:		 http://childtheme-generator.com/
Description:	 Verbundpartner is a child theme of WP Bootstrap Starter, created by ChildTheme-Generator.com
Author:			 mb moderne betriebssysteme ag
Author URI:		 http://childtheme-generator.com/
Template:		 wp-bootstrap-starter
Version:		 1.0.0
Text Domain:	 verbundpartner
*/


/*
    Add your custom styles here
*/
@import url('https://fonts.googleapis.com/css?family=Cookie&display=swap');

.row.justify-content-center.mb50 p,
.row.justify-content-center.mb50 h3,
.row.justify-content-center.mb50 h4,
.row.justify-content-center.mb50 a,
.col-lg-12.text-center h4,
.col-lg-12.text-center h3,
.col-xl-4.col-lg-4.col-sm-12.grid-item a,
.beschreibung2.text-center p,
.header-contact-item.hovericon.header-contact-item a,
.col-lg-6.text-center.p-t-150 h3,
.col-lg-6.text-center.p-t-150 h4,
#menu-hauptmenue a.nav-link,
.col-sm-4.order-sm-last.service-promo-item-detail h4,
.col-sm-4.order-sm-last.service-promo-item-detail h5,
.col-sm-4.order-sm-last.service-promo-item-detail p,
.col-sm-4.order-sm-last.service-promo-item-detail a,
a.article-item-masonry,
.col-xl-4.text-left.align-self-center h5,
.col-xl-4.text-left.align-self-center h4,
.col-xl-4.text-left.align-self-center p,
.col-xl-4.text-left.align-self-center a,
.col-md-12.text-center span,
.col-md-3.col-6.mb-5 .contact-item,
.col-md-3.col-6.mb-5 h5,
.col-md-2.col-6.mb-5 h5,
.col-md-2.col-6.mb-5 a,
.col-md-3.col-6.mb-5 a,
.site-info .col-12,
.wpcf7-form-control.wpcf7-submit.btn-sm.btn.btn-primary
.col input,
.col-lg-3.col-xs-12.mx-auto .project-info-descr,
.col-xl-4.col-lg-4.col-sm-6.grid-item a,
.col-lg-12.align-self-center h4,
.col-lg-12.align-self-center h3,
.col-sm-4.order-sm-first.service-promo-item-detail h5,
.col-sm-4.order-sm-first.service-promo-item-detail h4,
.col-sm-4.order-sm-first.service-promo-item-detail p,
.mb100 p,
.col-md-4.col-6.mb-5 h5,
.col-md-4.col-6.mb-5 .contact-item,
.col-lg-12.align-self-center li,
.col-lg-12.align-self-center p,
#mySidenav p,
#mySidenav a,
.carousel-caption.d-md-block .btn.btn-primary.btn-sm
{
    color: #666 !important;
}

.nav-toggle-btn.a-nav-toggle .stick.stick-3 {
	background: #666 !important;
}


.col-lg-12.text-center .h3-lg.mb50.tahu,
.h1-lg.mb20.tahu p,
.col-lg-5 h3,
.col-lg-12.text-center h3,
.tahu.white a,
.col-lg-6.text-center.p-t-150 h3,
.col-md-12.text-center span,
.carousel-caption2.d-md-block.text-center .h1-lg.mb20.tahu,
.col-lg-12.align-self-center h3 {
font-family: 'Cookie', cursive !important;}


.carousel-caption.d-md-block h1.h1-lg.mb20.tahu > p,
.carousel-caption2.d-md-block.text-center h1 {
	font-size: 50px !important;
}



.carousel-caption.d-md-block .h1-lg.mb20.tahu {
	font-size: 5px !important;
}

.col-lg-12.align-self-center h4 {
	margin-bottom:-25px !important;
}


#verbund {
width: 125px;
height: 55px;
 background: url(img/verbund.jpg)!important;

  position: fixed;
  bottom: 10%;
  right:0px;
z-index: 500 !important;
color: #ffffff;
padding-top: 30px;
padding-left: 20px;
padding-right: 20px;
font-size: 15px;
text-align: center;
line-height: 18px;
-webkit-box-shadow: 3px 3px 17px -4px rgba(0,0,0,0.57);
-moz-box-shadow: 3px 3px 17px -4px rgba(0,0,0,0.57);
box-shadow: 3px 3px 17px -4px rgba(0,0,0,0.57);
}

/*@media screen and (min-width: 521px) {
#verbund::before {
    content: '';
    position: absolute;
    top: 8px;
    left: 8px;
    right: 8px;
    bottom: 8px;
    z-index: 1;
    display: block;
    border: 1px dashed 
    #fff;
}}*/


@media screen and (max-width: 520px) {
	
	#verbund {
width: 90px;
height: 77px;
 background: url(http://netzwerk.egesagarten.de/hinrichs/wp-content/themes/verbundpartner/img/verbund-mini.jpg)!important;

  position: fixed;
  top: 85% !important;
  right:0 !important;
z-index: 500 !important;
color: #ffffff;
padding-top: 30px;
padding-left: 20px;
padding-right: 20px;
font-size: 15px;
text-align: center;
line-height: 18px;
-webkit-box-shadow: 3px 3px 17px -4px rgba(0,0,0,0.57);
-moz-box-shadow: 3px 3px 17px -4px rgba(0,0,0,0.57);
box-shadow: 3px 3px 17px -4px rgba(0,0,0,0.57);
}




}


.col-xl-4.text-left.align-self-center a {
	text-decoration:none !important;
}



h1.h1-lg.mb20.tahu > p {
margin-bottom:0px !important;
}


p, .col-lg-12.align-self-center a, a.article-item-masonry, h3.h3-lg.tahu, .home-flash-dark a, .braun, li, ul, .home-flash-dark, .home-flash.dark-horizontal, .footer-content-flash .contact-item, .footer-content-flash .contact-item a, .footer-content-flash .social-rounded a, .footer-content-flash h5, .menu-main > ul > li > a, .menu-main > ul > li > span {
    color: #666 !important;
}

.BorlabsCookie ._brlbs-content-blocker a._brlbs-btn {
    color: #fff !important;
}









@media (max-width: 520px) {
	


.carousel-caption{

top:23%!important;
}

#main-slider a.btn.btn-primary.btn-sm{
margin-top:10px!important;
}


	
}


@media (min-width: 1055px) and (max-width: 1436px){

h1.h1-lg.mb20.tahu > p{
font-size:70px!important;
}
}


@media (min-width: 521px) and (max-width: 767px){

.carousel-caption{
bottom:40%!important;
left:55%!important;
width:40%!important;
}

h1.h1-lg.mb20.tahu > p{
font-size:60px!important;
}



}


@media (min-width: 768px) and (max-width: 1054px){

h1.h1-lg.mb20.tahu > p{
font-size:60px!important;
}

.carousel-caption{
bottom: 10%!important;
width: 60%!important;
left:30%!important;
}

.carousel-item{
height:100%!important;
}

.project-card-promo{
	padding-bottom:0px!important;
}
}



@media (min-width: 521px) and (max-width: 767px){

h1.h1-lg.mb20.tahu > p{
font-size:40px!important;
}

.carousel-caption{
bottom: 40%!important;
width: 60%!important;
left:30%!important;
}

.carousel-item{
height:100%!important;
}

.project-card-promo{
	padding-bottom:0px!important;
}
}



@media (min-width: 1055px) and (max-width: 1580px){
.carousel-item {
    height: 100%;
}

}





	
@media screen and (max-width: 3000px) {
	



.carousel-item img {

   min-height: 100% !important; 
  
    overflow: hidden!important;
  position: relative!important;
    object-fit: cover!important;
    min-height: 620px!important;
    max-height: 100%;
    width: 100%!important;
	min-width:100%!important;
	
	
  }

  .carousel-item .img-fluid{

   min-height: 100% !important; 
  
    overflow: hidden!important;
  position: relative!important;
    object-fit: cover!important;
    min-height:100%!important;
    max-height: 100%;
    width: 100%!important;
	min-width:100%!important;
	
	
  }
}


	
@media screen and (max-width: 520px) {
	
	.carousel-caption h1.h1-lg.mb20.tahu{
	color:white;
	font-size:4rem !important;
		
		
	}
	
	
	.carousel-caption {
    
      position: absolute !important;
    bottom: 50px !important;
    left: 5% !important;
    width: 90%;}
	
	
.carousel-item video {
    width: 150%!important;
	 margin-left: -70px;
}



.carousel-item img {

   min-height: 100% !important; 
  
    overflow: hidden!important;
  position: relative!important;
    object-fit: cover!important;
    min-height: 460px!important;
    max-height: 100%;
    width: 100%!important;
	min-width:100%!important;
	
	
  }

  .carousel-item .img-fluid{

   min-height: 100% !important; 
  
    overflow: hidden!important;
  position: relative!important;
    object-fit: cover!important;
    min-height: 500px!important;
    max-height: 100%;
    width: 100%!important;
	min-width:100%!important;
	
	
  }
  
	
	


.carousel-item {
   
	height: 50% !important;
	}
	
	
	.brand img{
	max-width:50% !important;}
	
button.nav-toggle-btn.a-nav-toggle{
	max-width:40% !important;}
	
	
	}
	
	



.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}






@media (max-width: 720px) {
    .carousel-item video { 

        min-height: 440px!important;

    }
}




